body #page-header .quick-menu a {
    min-height:125px;
    line-height:125px;
    position:relative;
    float:left;
    padding-top:0;
    padding-bottom:0;
}
body #page-header .quick-menu i {
    display:none;
}
#page-header .external-menu .button {
    min-width:140px;
}
body #page-header .main-menu .menu {
    float:left;
    width:80%;
}
body #page-header .main-menu ul {
    width:100%;
}
body #page-header .main-menu form {
    margin:0;
    padding:0;
    float:right;
}
body #page-footer .external-menu .banking {
    padding-top:2px;
    padding-bottom:4px;
}